<div class="main-content" ng-init="init()">
	<div class="container-fluid">
		<div class="row">
			<div class="panel">
				<div class="panel-heading">
					<h3 class="panel-title">Gallery Listing</h3> 
				</div>
				<div class="panel-body">								
					<div id="exTab2" class="container">	
						<ul class="nav nav-tabs">
							<li class="active">
				        		<a  ui-sref="/home.gallery.photo" data-toggle="tab">Photo Gallery</a>
							</li>
							<li><a ui-sref="/home.gallery.video" data-toggle="tab">Video Gallery</a>
							</li>
							<li><a ui-sref="/home.gallery.music" data-toggle="tab">Music Gallery</a>
							</li>
							<li><a ui-sref="/home.gallery.movie" data-toggle="tab">Movie Gallery</a>
							</li>
						</ul>

						<div class="tab-content" ui-view="gallery_body">
							
						</div>
					</div>


				</div>
			</div>
		</div>
	</div>
</div>